<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Position</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
</head>
<style>
    .box{
        height: 500px;
        width: 800px;
        border-style: solid;
        border-width: 2px;
        position: relative;
        margin: 100px;
    }
    .pos_left{
        position: absolute;
        height: 120px;
        width: 220px;
        background-color: violet;

    }
    .pos_left_inside{
        position: absolute;
        top: 70px;
        left: 140px;
        height: 50px;
        width: 80px;
        background-color: yellow;
    }
    .bottom_left{
        position: absolute;
        top: 380px;
        height: 120px;
        width: 220px;
        background-color: violet;
    }
    .top_right{
        position: absolute;
        left: 580px;
        height: 120px;
        width: 220px;
        background-color: violet;
    }
    .bottom_right{
        position: absolute;
        top: 380px;
        left: 580px;
        height: 120px;
        width: 220px;
        background-color: violet;
    }
    .bottom_right_inside{
        position: relative;
        top: 0px;
        left: 0px;
        height: 50px;
        width: 80px;
        background-color: yellow;
    }
    .bottom_left_inside{
        position: relative;
        top: 90px;
        left: 0px;
        height: 30px;
        width: 220px;
        background-color: yellow;
    }
    .top_right_inside{
        position: relative;
        top: 0px;
        left: 0px;
        height: 30px;
        width: 220px;
        background-color: yellow;
    }


    
</style>
<body>
    <div class="box">
            <div class="pos_left">
                <div class="pos_left_inside"></div>
            </div>
            <div class="bottom_left">
                <div class="bottom_left_inside"></div>
            </div>
            <div class="top_right">
                <div class="top_right_inside"></div>
            </div>
            <div class="bottom_right">
                <div class="bottom_right_inside"></div>
            </div>
    </div>
    
</body>
</html>